a {
  padding: 6px 14px;
}
a :hover {
  color: #ff053c;
}
li {
  list-style: none;
}
li a {
  color: #000000;
}

li a:hover {
  color: #ff053c;
}

ul {
  margin: 0px;
  padding: 0px;
}

#label-hovered:hover {
  color: #ff053c;
}

#img:hover {
  transition: all 0.3s ease;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.navbar {
  overflow: hidden;
}

.style-text {
  font-weight: bolder;
  font-size: 48px;
}

.card-img{
  height: 100%; 
  width: 100%; 
  object-fit: contain;
}

.carousel-item {
  width: 100%;
  height: 100vh; /* example */
}

.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.nav-sidebardown{
  padding: 15px;
  float: right;
  position: absolute; 
  z-index: 999;
  background-color: white;
  width: 100%;
}

// Moblie
@media only screen and (min-width:768px) {
  /* For mobile phones: */
  // .menu, .main, .right {
  //   width:100%;
  // }

  .style-text {
    font-weight: bolder;
    font-size: 35px;
  }
  .card-img{
    height: 100%; 
    width: 100%; 
    object-fit: contain;
  }
}